Change log for acfax package in Debian

16 of 6 results
Published in buster-release on 2017-07-17
Published in stretch-release on 2015-05-04
Published in jessie-release on 2014-02-26
Published in sid-release on 2014-02-20
acfax (981011-17) unstable; urgency=medium


  * Change arch back to any and make the osspd dependency linux-any

 -- Colin Tuckley <email address hidden>  Thu, 20 Feb 2014 15:09:02 +0000

Available diffs

Superseded in sid-release on 2014-02-21
acfax (981011-16) unstable; urgency=medium


  * Convert to source format 3.0 (quilt)
  * Remove refs to unused and deprecated getwd
  * Change Arch to linux-any since osspd isn't available elsewhere
  * Fix various implicit def warnings by adding required .h file includes

 -- Colin Tuckley <email address hidden>  Mon, 10 Feb 2014 20:23:51 +0000

Available diffs

Superseded in sid-release on 2014-02-20
acfax (981011-15) unstable; urgency=medium


  * Update Uploaders list in debian/control
  * Add ${misc:Depends} to debian/control (Closes: #692723)
  * Bump Standards Version to 3.9.5 (No changes required)
  * Added debian/watch
  * Bump debhelper compat level to 5
  * Incorporate NMU removing Joop
  * Add dependency on osspd

 -- Colin Tuckley <email address hidden>  Fri, 31 Jan 2014 14:39:46 +0000
Superseded in jessie-release on 2014-02-26
Published in wheezy-release on 2011-02-07
Published in squeeze-release on 2009-12-04
Superseded in sid-release on 2014-02-01
acfax (981011-14.1) unstable; urgency=low


  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <email address hidden>  Sun, 08 Nov 2009 18:38:42 +0000
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
acfax (981011-14) unstable; urgency=low


  * Fixes FTBFS, patch by peter green, thanks! Closes: #518733.

 -- Joop Stakenborg <email address hidden>  Sun, 08 Mar 2009 19:48:48 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
acfax (981011-13) unstable; urgency=low


  * Build-depends on xutils-dev because we need xmkmf. Closes: #485191.

 -- Joop Stakenborg <email address hidden>  Fri, 13 Jun 2008 20:21:44 +0200
16 of 6 results